/* displayData.css - Styling for PHP pages
     Written by: Jarod Koenigsfeld
     Written: November 1st 2025
*/
body {
  background:            #EEE;
  font-size:             15px;
  font-family:           helvetica, arial, sans-serif;
  }

  h1 {
  border:                1px #000000 solid;
  padding:               5px;
  background:            #AAA;
  color:                 white;
  }

  h2 {
  background:            #DDD;
  color:                 #000000;
  padding:               5px;
  border:                1px #000080 solid;
  }
  
  h3 {
  background:            #EEE;
  color:                 #000000;
  padding:               5px;
  border:                1px #000080 solid;
  }

  h4 {
  background:            #EEE;
  font-size:			 8px;
  color:                 #800000;
  padding:               5px;
  border:                1px #000080 solid;
  }

.row {
  width: auto;
  margin: 0 auto;
  display: flex;
  justify-content: center; 
}

.block {
  width: auto;
  background-color: #EEE;
  box-shadow: 2px 2px 2px;
  border: 2px solid black;
  border-radius: 5px;
  padding: 5px;
  margin: 20px;
  
}

.block2 {
  width: auto;
  background-color: #EEE;
  box-shadow: 2px 2px 5px;
  font-size: 16px;
  border: 5px solid black;
  border-radius: 5px;
  padding: 20px; 
  margin: 20px; 
  
}

.center{
	width: 40%;
	background-color: #EEE;
	box-shadow: 2px 2px 5px;
	border: 2px solid black;
	border-radius: 5px;
	padding: 15px; 
	margin: 20px; 
}

  #frame {


  input[type] {
  font-size:             1em;
  color:                 #000000;
  margin:                5px;
  border:                2px solid #000000;
  -webkit-border-radius: 5px;
  -moz-border-radius:    5px;
  border-radius:         5px;
  padding:               5px;
  }